@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v17-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Lato Regular"), local("Lato-Regular"), url("../fonts/open-sans-v17-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-regular.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-regular.woff") format("woff"), url("../fonts/open-sans-v17-latin-regular.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-regular.svg#Lato") format("svg");
  /* Legacy iOS */
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/raleway-v17-latin-regular.eot");
  /* For IE6-8 */
  src: local(""), url("../fonts/raleway-v17-latin-regular.eot#iefix") format("embeded-opentype"), url("../fonts/raleway-v17-latin-regular.woff2") format("woff2"), url("../fonts/raleway-v17-latin-regular.woff") format("woff"), url("../fonts/raleway-v17-latin-regular.ttf") format("truetype"), url("../fonts/raleway-v17-latin-regular.svg") format("svg");
  font-display: swap;
}

.bg-main-blue {
  background-color: #0066a4;
}

.bg-main-green {
  background-color: #c1d72e;
}

.bg-secondary-green {
  background-color: #c1d72e;
}

.bg-main-gray {
  background-color: #7e8083;
}

.bg-secondary-gray {
  background-color: #a8aaad;
}

.bg-darkest {
  background-color: #313233;
}

.text-main-blue {
  color: #0066a4;
}

.text-main-green {
  color: #c1d72e;
}

body {
  font-family: "Opensans", sans-serif;
  font-size: 14pt;
  background-color: white;
  margin: 0;
  padding: 0;
  line-height: 2.5rem;
}
a {
  text-decoration: none;
}
a:hover {
  color: #c1d72e;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.navbar-light .navbar-nav .nav-link {
  font-size: 1.0rem;
  color: white;
  display: inline-block;
  border-radius: 5px;
  background-color: #0397d6;
  text-decoration: none;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  box-shadow: #6c757d;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #313233;
  background-color: #c1d72e;
}
.navbar-light .navbar-nav .nav-link:hover::after {
  width: 100%;
  transition: width .3s;
}
.navbar-light .navbar-nav .nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #0066a4;
  transition: width .3s;
}
li {
  margin-bottom: 10px;
}
h1, h2, h3 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
h3 {
  font-size: 20px;
}
@media only screen and (max-width: 990px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 1.0rem;
    color: #313233;
    display: inline-block;
    border-radius: 5px;
    background-color: transparent;
    text-decoration: none;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
    box-shadow: #6c757d;
  }
  .navbar-light .navbar-nav .nav-link:hover {
    color: #313233;
    background-color: transparent;
  }
  .navbar-light .navbar-nav .nav-link:hover::after {
    width: 100%;
    transition: width .3s;
  }
  .navbar-light .navbar-nav .nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    transition: width .3s;
  }
  .navbar-light .navbar-nav .nav-link span {
    padding-left: 10px;
  }
}
.socmed a {
  color: #6c757d;
  margin-right: .3rem;
  margin-left: .3rem;
  font-size: 2.0rem;
}
.parallax {
  background-image: url("../images/gedung.jpg");
  height: 50vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.wa__btn_popup {
  bottom: 100px;
}
body div.wa__btn_popup div.wa__btn_popup_txt {
  font-size: 1.3rem;
  width: 200px;
  top: 0px;
  background-color: #eaeaea;
  color: #0066a4;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
  border: solid 1px #7e8083;
}
.ff-message-success {
  padding: 15px;
  margin-top: 0px;
  position: relative;
  border: 1px solid #ced4da;
  border-radius: 8px;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
  background-color: #c1d72e;
  font-size: 1.5rem;
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  vertical-align: middle;
}